{ config, lib, pkgs, pkgsUnstable, ... }:
{
  config = lib.mkIf config.home.gaming.enable {
    home.packages = (with pkgs; [
      cemu
      dolphin-emu-beta
      duckstation
      pcsx2
    ]) ++ (with pkgsUnstable; [
      azahar
      ryubing
    ]);
  };
}
